<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7309001517-object2</identifier>
<title>Объекты, расположенные на территории муниципального образования "Майнский район"</title>
<description>Первоначальные данные.</description>
<creator>Майнский район</creator>
<created>20131121</created>
<modified>20161011</modified>
<subject>Районы, обращения, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7309001517-object2/data-20161011T145740-structure-20161011T145740.xml</source>
<created>20161011T145740</created>
<provenance>Объекты, расположенные на территории муниципального образования "Майнский район"</provenance>
<valid>20161011</valid>
<structure>20161011T145740</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-object2/data-20151006T181441-structure-20151006T181441.xml</source>
<created>20151006T181441</created>
<provenance>Объекты, расположенные на территории муниципального образования "Майнский район"</provenance>
<valid>20151006</valid>
<structure>20151006T181441</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-object2/data-20150406T114337-structure-20150406T114337.xml</source>
<created>20150406T114337</created>
<provenance>Объекты, расположенные на территории муниципального образования "Майнский район"</provenance>
<valid>20150406</valid>
<structure>20150406T114337</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-object2/data-20141124T181237-structure-20141124T181237.xml</source>
<created>20141124T181237</created>
<provenance>Объекты, расположенные на территории муниципального образования "Майнский район"</provenance>
<valid>20141124</valid>
<structure>20141124T181237</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7309001517-object2/structure-20161011T145740.xsd</source>
<created>20161011T145740</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-object2/structure-20151006T181441.xsd</source>
<created>20151006T181441</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-object2/structure-20150406T114337.xsd</source>
<created>20150406T114337</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-object2/structure-20141124T181237.xsd</source>
<created>20141124T181237</created>
</structureversion></structure>
<publisher>
<name>Евстегнеев Михаил Анатольевич</name>
<phone>884-244-2-24-53</phone>
<mbox>it-maina@mail.ru</mbox>
</publisher>
</meta>